.close.js-modal-close:focus {
    outline: none;
}

.mod-contact-btn-send {
    padding: 0;
    color: #fff !important;
    background-color: #d2b088;
    margin-bottom: 12px;
    border-radius: 8px;
    border: 0;
    font-family: 'Nunito Sans', sans-serif;
    letter-spacing: 1px;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.mod-contact-btn-send:disabled {
    background-color: #e0d6c8 !important;
    color: #fff !important;
    cursor: not-allowed !important;
}

.mod-contact-btn-send:hover {
    background-color: #d4a773;
    color: #fff;
}
.mod-contact-form-input {
    width: 100%;
    border-radius: 4px;
    border: 1px #D0D5DD solid;
    padding: 12px;
    margin-bottom: 12px;
    min-height: 56px;
}
.mod-contact-form-input-phone {
    background: url("/img/ksiegowosc/icon-form-phone.png") no-repeat scroll 15px 16px;
    padding-left: 45px;
}
.mod-contact-form-input-email {
    background: url("/img/ksiegowosc/icon-form-email.png") no-repeat scroll 13px 18px;
    padding-left: 45px;
}
.mod-contact-form-hr {
    width: 50%;
    margin-left: 0;
    margin-right: 0;
    margin-top: auto;
    margin-bottom: auto;
    background-color: #594D57;
}
.input-checkbox-modal {
    margin-bottom: 24px;
    font-size: 14px;
}
.input-checkbox-modal label {
    display: inline !important;
}